Subject: Fwd: lo que hace el la bebida
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 3 Nov 2000 10:12:00 -0800 (PST)

--
Amir Cyrus Ahanchian
[email-masked] - email
(512) 682-6996 ext. 1087 - voicemail/fax

___________________________________________________________________
To get your own FREE ZDNet Onebox - FREE voicemail, email, and fax,
all in one place - sign up today at http://www.zdnetonebox.com

Return-Path: <[email-masked]>
Received: from hotmail.com ([216.33.149.8]) by mta11.onebox.com          
(InterMail vM.4.01.02.27 201-229-119-110) with ESMTP          id 
<[email-masked]>          for 
<[email-masked]>; Thu, 2 Nov 2000 09:21:07 -0800
Received: from mail pickup service by hotmail.com with Microsoft SMTPSVC;  
Thu, 2 Nov 2000 09:21:06 -0800
Received: from 165.95.229.25 by lw4fd.law4.hotmail.msn.com with HTTP; Thu, 02 
Nov 2000 17:21:04 GMT
X-Originating-IP: [165.95.229.25]
From: "Alvaro Moran" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked]
Subject: lo que hace el la bebida
Date: Thu, 02 Nov 2000 11:21:04 CST
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1; format=flowed
Message-ID: <[email-masked]>
X-OriginalArrivalTime: 02 Nov 2000 17:21:06.0566 (UTC) 
FILETIME=[48CE4A60:01C044F1]

SIPPING VODKA
A new priest at his first mass was so nervous he could hardly
speak. After mass he asked the monsignor how he had done.
The monsignor replied, "When I am worried about getting nervous
on the pulpit, I put a glass of vodka next to the water
glass.  If I start to get nervous, I take a sip."
So next Sunday he took the monsignor's advice. At the beginning
of the sermon, he got nervous and took a drink.  He
proceeded to talk up a storm. Upon his return to his office after mass, he
found the following note on the door:

1.  Sip the Vodka, don't gulp.
2.  There are 10 commandments, not 12.
3.  There are 12 disciples, not 10.
4.  Jesus was consecrated, not constipated.
5.  Jacob wagered his donkey, he did not bet his ass.
6.  We do not refer to Jesus Christ as the late J. C.
7.  The Father, Son, and Holy Ghost are not
referred to as daddy, junior, and the spook.
8.  David slew Goliath, he did not kick the shit out of him.
9.  When David was hit by a rock and knocked off his donkey, don't
say he was stoned off his ass.
10. We do not refer to the cross as the "Big T."
11. When Jesus broke the bread at the Last Supper he
said,"Take this and eat it for it is my body."  He did not
say, Eat me"
12.  The Virgin Mary is not called "Mary with the Cherry,"
13.  The recommended grace before a meal is not: Rub-A-Dub-Dub
thanks for the grub, yeah God.
14.  Next Sunday there will be a taffy pulling contest at
St.Peter's, not a peter pulling contest at St.Taffy's.

The origination of this letter is unknown, but it brings
good luck to everyone who passes it on.  The one who breaks the
chain will have bad luck. Do not keep this letter.  Do not send money.
Just forward it to five of your friends to whom you wish good luck.  You
will  see that something good happens to you four days from now if the chain
is not broken.

"I don't know the key to success, but the key to failure is to try to
please everyone..."
- Bill Cosby...

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at
http://profiles.msn.com.